[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Contnrs' (#fcl)

# TObjectList.Items

Indexed access to the elements of the list.

## Declaration

Source position: contnrs.pp line 93

`public property TObjectList.Items[Index: Integer] : TObject read GetItem write SetItem; default;`

## Description

Items is the default property of the list. It provides indexed access to the elements in the list. The index Index is zero based, i.e., runs from 0 (zero) to Count-1.

## See also

#rtl.classes.TList.Count